{% extends 'base.html.twig' %}

{% block title %}Cadeau{% endblock %}

{% block body %}
    <h1>Cadeau</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Designation</th>
                <td>{{ cadeau.designation }}</td>
            </tr>
            <tr>
                <th>Age minimum</th>
                <td>{{ cadeau.ageMin }}</td>
            </tr>
            <tr>
                <th>Prix</th>
                <td>{{ cadeau.price }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('cadeau_edit', {'id': cadeau.id}) }}">Modifier</a> <br>

    <a href="{{ path('cadeau_index') }}">Retour à la liste des cadeaux</a>

  

    {{ include('cadeau/_delete_form.html.twig') }}
{% endblock %}
